body{ font-family: 'Noto Naskh Arabic', 'Open Sans', sans-serif; font-size: 10pt}


.row .columns {float:right;}
.row .columns:last-child {float:left;}

body, p, td, span {text-align:right; }
p { font-size:14pt; }


.contact-header {text-align:left;}


.contact-header span {margin-left:0px; padding-left:0px;margin-right:10px; padding-right:20px;direction:ltr;float:left;}
.contact-header span .fa { color:#fff;width:24px;height:20px; background:#77bd64; text-align:center;line-height:20px; font-size:15px; border-radius: 2px; margin-right:5px;  }

.logo {padding:15px 0 22px 0;}
.logo img {height:auto;}

.more a:link, .more  a:visited {text-align:left; color: #6FD450;text-decoration:none; padding-right:10px;}
.more a:hover {color:#6FD450;text-decoration: none;}

.arabic a:link, .arabic a:visited {float:left; font-family: 'Open Sans'; text-align:left; }


.icon-btn1 {float:left;  }
.icon-btn1 a:link, .icon-btn1 a:visited { border:2px solid #766143;border-left:2px solid #766143; border-right:none; font-family: 'Changa', sans-serif; font-size:16px; padding-left:10px;border-top-left-radius: 0.3em; border-bottom-left-radius: 0.3em; border-top-right-radius: 0px;border-bottom-right-radius: 0px;   }
.icon-btn1 .fa {float:right;  border-top-right-radius: 0.3em;border-bottom-right-radius: 0.3em;border-top-left-radius: 0px;border-bottom-left-radius: 0px;   }

#cssmenu > ul > li > a {font-family: 'Changa', sans-serif;    font-style: normal;font-size:20px; }
#cssmenu > ul > li:first-child{border-right: 1px solid #60ae4c;}
#cssmenu > ul > li:last-child{border-right: 0px;}
#cssmenu ul ul li a {text-align:right;}
#cssmenu > ul > li:hover > ul { right: 1px;}
#cssmenu ul ul li a {font-family: 'Changa', sans-serif;font-size:16px;  }
#cssmenu ul ul { position: absolute;  left: 9999px; top: 0px;}
.theme-default .nivo-caption h2 {font-family: 'Changa', sans-serif; font-style: normal;font-weight: 400;font-size:26px;}
.theme-default .nivo-caption p { font-family: 'Noto Naskh Arabic', 'Open Sans', sans-serif;font-style: normal;}

.welcome-text h1{ font-family: 'Changa', sans-serif;}


.readmore1{margin:0 auto; width:135px; text-align:center;}
.readmore1 a:link, .readmore1 a:visited , .more-green a:link, .more a:visited, .more-green a:visited, .more a:link {font-family: 'Changa', sans-serif; }

.news-header {float:right;width:250px;  font-style:normal; font-size:25px; font-family: 'Changa', sans-serif; } 
.news-bar:before {right:0px;left:auto;background:url(../images/news-bg-rtl.png) left top no-repeat;}
.news-scroll {float:left;}
.marquee0 a:link, .marquee0 a:visited {font-size:18px;padding-right:20px;}
#menu-button {text-align:left;font-family: 'Changa', tahoma;}


.home-services-line {background:url(../images/line.jpg) repeat-y right;padding-bottom:40px;}
.home-services { padding-right:60px;  padding-left:10px;}

.home-services ul {float:right;}
.home-services li  { background:url(../images/ckeck.jpg) no-repeat right 8px; padding-right:30px  }

.testimonails-msg {direction:rtl;}
.testimonails-item .testimonails-msg .fa-quote-left {bottom:40px;top:auto;}
.testimonails-item .testimonails-msg .fa-quote-right {bottom:auto;top:0;}

.sub-title { color:#7ed963;font-family: 'Changa', sans-serif; font-size:30px; font-style:normal; }

.tips-rows .medium-8 {font-size:20px;padding-top:20px;}


.footer { float:right;}
.footer h4 { font-family: 'Changa', sans-serif; font-size:20px; font-style:normal;}
.footer h4 span {font-weight:600;}


.footer-menu {float:right;}
.footer-menu a:link, .footer-menu a:visited { text-align:right;  }

.appointment a:link, .appointment a:visited {font-size:17px;  text-align:center;font-family: 'Changa', sans-serif; }
.appointment a:hover {background:#766143; color:#fff;}

.instagram-main img {float:right;}

.footer-copy{  float:right; }
.footer-copy span {float:left;}



.page-main { float:left;}
.page-title { font-family: 'Changa', sans-serif;font-size:30px; font-style:normal; }

.service-head{  font-family: 'Changa', sans-serif;}
.sidemenu a:link, .sidemenu a:visited { font-family: 'Changa', sans-serif;text-align:right;font-size:14px;display: block; font-style:normal;border-left:0px ; border-right:5px solid  #7dd962; }
.sidemenu span {text-align:left;}



.readmore2{ text-align:left;margin-left:20px;}
.readmore2 a:link, .readmore2 a:visited { font-family: 'Changa', sans-serif;}


.video-item {float:right !important;}
.mfp-counter {direction:ltr;}
#portfolio li {float: right !important;}


.share-box {float:left;}
.share-box h4 { font-family: 'Changa', sans-serif;float:right;padding-left:20px;}

.tip-item {margin:20px auto;background:#eee;padding:10px 0px;}
.tip-item h4 { font-family: 'Changa', sans-serif;}


.contact-box span, .footer-contacts span {direction:ltr;display:inline-block;}

.form-format button {font-family: 'Changa', sans-serif;}


/* added hzit team */
.green-line h2{text-align:right;padding-left:0px;padding-right:22px;font-style:italic;}
.tips-item h4,.service-item h4{ font-family: 'Changa', sans-serif;}
.tips-item p{ font-family: 'Noto Naskh Arabic', 'Open Sans', sans-serif;}

